## Name

systemd-modules-load.service, systemd-modules-load — Configure kernel modules to load at boot

## Synopsis

`systemd-modules-load.service`

`/usr/lib/systemd/systemd-modules-load`

## Description

`systemd-modules-load.service` is an early-boot service that loads kernel modules from static configuration.

See modules-load.d(5) for information about the configuration of this service.

## See Also

systemd(1), modules-load.d(5), wine(8)